Subject: (urth) lexicon urthus update for kindle users

From: Marc Aramini <marcaramini at gmail.com>
Date: Sun, 23 Nov 2014 17:54:44 +0000

For those who have the kindle edition of Lexicon Urthus second
edition, Michael informs me that he has made 42 revisions (which
future physical copies will have).  The update is available now.

In order to turn on automatic updates for your kindle, log in to your
amazon account, go to "manage your content and devices", go to
settings, and turn on automatic updates for books.  (If you have a
more primitive kindle than the kindle fire, make sure you have your
annotations back up set to on).  Then you can go to your device, hit
the sync option, and hopefully books with updates will be qued to
download.

I only leave those instructions because I had no idea how to do it
until I played around with it for like ten minutes.  I would spare you
that time.